
Redmine - Defect #33240

Issue subjects in gantt are broken in Internet Explorer if the avatar server is inaccessible

2020-04-02 17:00 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version: 4.1.0

Description

Focus on issue 3 and 2 in the screenshots below. Issue subjects are not correctly displayed. This can be reproduced when the

avatar server is not accessible and your browser is Internet Explorer.

BAD:

 

GOOD:

 

Steps to reproduce:

1. Set an invalid URL to avatar_server_url in configration.yml in order to simulate that your browser cannot access to gravatar.com

2. Go to "Administration" > Settings > "Display" and enable "Use Gravatar user icons"

3. Access to Gantt with Internet Explorer. You will see broken issue subjects if the issue has an assignee

Related issues:

Related to Redmine - Feature #34978: Add the list of supported browsers to do... Closed

History

#1 - 2023-03-27 15:22 - Go MAEDA

- Related to Feature #34978: Add the list of supported browsers to docs and drop support for IE 11 added

#2 - 2023-03-27 15:22 - Go MAEDA

- Resolution set to Wont fix

Redmine 5.0 and later no longer support Internet Explorer.

#3 - 2023-03-29 06:15 - Go MAEDA
- Status changed from New to Closed

Files
